POLICYGETDIGEST(1)

NAME
policygetdigest - Runs TPM2_PolicyGetDigest

DESCRIPTION
--version-string=v1045 is not a valid option

policygetdigest

Runs TPM2_PolicyGetDigest

-ha policy session handle

    [-of binary digest file name (default do not save)]

--version is not a valid option

policygetdigest

Runs TPM2_PolicyGetDigest

-ha policy session handle

    [-of binary digest file name (default do not save)]

SEE ALSO
The full documentation for policygetdigest is maintained as a Texinfo manual. If the info and policygetdigest programs are properly installed at your site, the command

    info policygetdigest

should give you access to the complete manual.